mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.Runtime.InteropServices.ComVisible(true)

The property of the class gets or sets a value of type . However, the .NET Framework remoting infrastructure does not use the property's value.

You should not use this enumeration; it is not used by the .NET Framework remoting infrastructure.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.Remoting.Metadata.XmlFieldOrderOption To be added

  You should not use the XmlFieldOrderOption enumeration; it is not used by the .NET Framework's remoting infrastructure.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.Remoting.Metadata.XmlFieldOrderOption To be added

  You should not use the XmlFieldOrderOption enumeration; it is not used by the .NET Framework's remoting infrastructure.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.Remoting.Metadata.XmlFieldOrderOption To be added

  You should not use the XmlFieldOrderOption enumeration; it is not used by the .NET Framework's remoting infrastructure.